National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Vulnerability Change Record for CVE-2015-3258

Change History

Modified Analysis - 7/14/2015 2:10:49 PM

Action Type Old Value New Value
Added CWE
CWE-119
Added CVSS V2
(AV:N/AC:L/Au:N/C:P/I:P/A:P)
Added CPE Configuration
Configuration 1
     OR
          *cpe:2.3:o:debian:debian_linux:8.0:*:*:*:*:*:*:*
          *cpe:2.3:o:debian:debian_linux:7.1:*:*:*:*:*:*:*
          *cpe:2.3:o:canonical:ubuntu_linux:15.04:*:*:*:*:*:*:*
          *cpe:2.3:o:canonical:ubuntu_linux:14.04:*:*:*:lts:*:*:*
          *cpe:2.3:o:canonical:ubuntu_linux:12.04:*:*:*:lts:*:*:*
          *cpe:2.3:o:canonical:ubuntu_linux:14.10:*:*:*:*:*:*:*
Configuration 2
     OR
          *cpe:2.3:a:linuxfoundation:cups-filters:1.0.70:*:*:*:*:*:*:* (and previous)